Bug Tracker

Opened 8 years ago

Closed 8 years ago

#9577 closed bug (invalid)

$.noConflict appears to no longer function correctly in 1.6.1 (IE)

Reported by: ben@… Owned by: ben@…
Priority: undecided Milestone: 1.next
Component: core Version: 1.6.1
Keywords: Cc:
Blocked by: Blocking:

Description

I'm using jQuery in noconflict mode so that I can use it along site prototype.js.

It looks like after upgrading to 1.6.1 that noConflict mode is now broken in internet explorer (specifically version 8, though I am not sure if this is the case in 7 & 9).

I'll update this bug if I work out a patch.

Change History (2)

comment:1 Changed 8 years ago by Rick Waldron

Component: unfiledcore
Owner: set to ben@…
Status: newpending

Thanks for taking the time to contribute to the jQuery project! Please provide a reduced jsFiddle test case to help us assess your ticket!

Additionally, be sure to test against the jQuery Edge version to ensure the issue still exists. To get you started, I've created this boilerplate: http://jsfiddle.net/rwaldron/da3nM/ Open the link and click to "Fork" in the top menu.

I'd suggest creating the reduced test case _before_ the patch.

comment:2 Changed 8 years ago by trac-o-bot

Resolution: invalid
Status: pendingclosed

Because we get so many tickets, we often need to return them to the initial reporter for more information. If that person does not reply within 14 days, the ticket will automatically be closed, and that has happened in this case. If you still are interested in pursuing this issue, feel free to add a comment with the requested information and we will be happy to reopen the ticket if it is still valid. Thanks!

Note: See TracTickets for help on using tickets.